Forums Neueste Beiträge
 

[gentoo-user-de] QA Notice???

07/06/2009 - 23:00 von newsgroup | Report spam
Hallo NG

ich habe die u.g. Messages, was sollen die mir genau sagen?

Weiß da jemand rat?

Gruss
Thomas


* QA Notice: Files built without respecting LDFLAGS have been detected
* Please include the following list of files in your report:
* /usr/lib32/libportaudio.so.18



* QA Notice: Pre-stripped files found:
* /usr/lib64/qt4/plugins/designer/libpythonplugin.so
* /usr/lib64/python2.5/site-packages/dbus/mainloop/qt.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtSql.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtSvg.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtDesigner.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtXml.so
* /usr/lib64/python2.5/site-packages/PyQt4/Qt.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtOpenGL.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtNetwork.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtCore.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtGui.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtScript.so
strip: x86_64-pc-linux-gnu-strip --strip-unneeded -R .comment
usr/bin/pylupdate4
usr/bin/pyrcc4

* QA Notice: The following files contain insecure RUNPATH's
* Please file a bug about this at http://bugs.gentoo.org/
* with the maintaining herd of the package.

* /var/tmp/portage/dev-python/PyQt4-4.4.4-r2/work/PyQt-x11-gpl-4.4.4/qpy/QtDesigner:/usr/lib64/qt4
usr/lib64/python2.5/site-packages/PyQt4/QtDesigner.so

Auto fixing rpaths
for /var/tmp/portage/dev-python/PyQt4-4.4.4-r2/work/PyQt-x11-gpl-4.4.4/qpy/QtDesigner:/usr/lib64/qt4
usr/lib64/python2.5/site-packages/PyQt4/QtDesigner.so
 

Lesen sie die antworten

#1 Justin
08/06/2009 - 08:30 | Warnen spam
This is an OpenPGP/MIME signed message (RFC 2440 and 3156)

schrieb:
Hallo NG

ich habe die u.g. Messages, was sollen die mir genau sagen?

WeiàŸ da jemand rat?

Gruss
Thomas


* QA Notice: Files built without respecting LDFLAGS have been detected
* Please include the following list of files in your report:
* /usr/lib32/libportaudio.so.18



* QA Notice: Pre-stripped files found:
* /usr/lib64/qt4/plugins/designer/libpythonplugin.so
* /usr/lib64/python2.5/site-packages/dbus/mainloop/qt.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtSql.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtSvg.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtDesigner.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtXml.so
* /usr/lib64/python2.5/site-packages/PyQt4/Qt.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtOpenGL.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtNetwork.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtCore.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtGui.so
* /usr/lib64/python2.5/site-packages/PyQt4/QtScript.so
strip: x86_64-pc-linux-gnu-strip --strip-unneeded -R .comment
usr/bin/pylupdate4
usr/bin/pyrcc4

* QA Notice: The following files contain insecure RUNPATH's
* Please file a bug about this at http://bugs.gentoo.org/
* with the maintaining herd of the package.

* /var/tmp/portage/dev-python/PyQt4-4.4.4-r2/work/PyQt-x11-gpl-4.4.4/qpy/QtDesigner:/usr/lib64/qt4
usr/lib64/python2.5/site-packages/PyQt4/QtDesigner.so

Auto fixing rpaths
for /var/tmp/portage/dev-python/PyQt4-4.4.4-r2/work/PyQt-x11-gpl-4.4.4/qpy/QtDesigner:/usr/lib64/qt4
usr/lib64/python2.5/site-packages/PyQt4/QtDesigner.so





Es steht genau da was du tun muàŸt.




Ähnliche fragen